<?php

namespace App\Http\Controllers;

use App\Models\InventoryItem;
use App\Models\Category;
use Illuminate\Http\Request;

class InventoryController extends Controller
{
    public function index()
    {
        $items = InventoryItem::with('category')->get();

        return view('inventory.list', compact('items'));
    }

    public function create()
    {
        $categories = Category::all();

        return view('inventory.add', compact('categories'));
    }
}